/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

	/******* General *******/

	.btn-default {
	  font-size: 14px;
	  padding: 15px 25px 15px 25px;
	}
	
	.section-headline {
	  padding: 130px 0px 130px 0px;
	}
	
	.section-headline .parallax-title h1 {
	  font-size: 95px;
	}
	
	.section {
	  padding: 140px 0px 140px 0px;
	}
	
	.section-page .inner-page .main-title h1 {
	  font-size: 65px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-page .inner-page .page-title h1 {
	  font-size: 30px;
	}
	
	.section-page .inner-page h2 {
	  font-size: 22px;
	}
	
	.section-page .inner-page p,
	.section-page .inner-page .page-list li {
	  font-size: 15px;
	}
	
	.desktop-view {
	  display: block;
	}
	
	.mobile-view {
	  display: none;
	}
	
	/******* Footer *******/
	
	.footer-logo-wrap a img {
	  max-width: 280px;
	}
	
	.footer-social-wrap .icon-social {
	  height: 70px;
	  padding: 13px 0px 13px 0px;
	  width: 70px;
	}
	
	.footer-social-wrap .icon-social i {
	  
	}
	
	/******* Homepage *******/

	.section-business .business-title h1 {
	  font-size: 50px;
	  line-height: 50px;
	}
	
	.section-business .business-button .btn-default {
	  margin: 45px 0px 0px 0px;
	}
	
	.section-benefits .benefit-container .benefit-icon {
	  font-size: 80px;
	}
	
	.section-benefits .benefit-container .benefit-title {
	  font-size: 40px;
	  margin: 40px 0px 35px 0px;
	}
	
	.section-quality .quality-headline .quality-icon {
	  height: 215px;
	  padding: 63px 0px 62px 0px;
	  width: 215px;
	}
	
	.section-quality .quality-headline .quality-icon i {
	  font-size: 90px;
	}
	
	.section-quality .quality-headline .quality-headline-title {
	  font-size: 120px;
	  line-height: 90px;
	  margin: 55px 0px 0px 0px;
	}
	
	.section-quality .quality-headline .quality-headline-title span {
	  font-size: 65px;
	}
	
	.section-quality .quality-container {
	  
	}
	
	.section-quality .quality-container .quality-title {
	  font-size: 45px;
	  min-height: 260px;
	}
	
	.section-quality .quality-container .quality-title .quality-letter-icon {
	  
	}
	
	.section-quality .quality-container .quality-title .quality-sub-title {
	  width: 75%;
	}
	
	.section-quality .quality-container .quality-title .quality-sub-title span {
	  margin: 45px 0px 0px 0px;
	}
	
	.section-testimonials .testimonials-container {
	  margin: 0px 0px 30px 0px;
	}
	
	.section-testimonials .testimonials-title h2 {
	  font-size: 65px;
	}
	
	.section-testimonials .testimonials-container .testimonials-dialogue p {
	  font-size: 13px;
	  min-height: 190px;
	}
	
	.section-testimonials .testimonials-container .testimonials-user .testimonials-user-details h3 {
	  font-size: 15px;
	}
	
	.section-testimonials .testimonials-container .testimonials-user .testimonials-user-details a {
	  font-size: 13px;
	}
	
	.section-stats .stats-container .stats-counter {
	  font-size: 45px;
	  height: 165px;
	  padding: 45px 0px 40px 0px;
	  width: 165px;
	}
	
	.section-stats .stats-container h3 {
	  font-size: 27px;
	  margin: 50px auto 0px auto;
	}
	
	.section-newsletter .newsletter-container .newsletter-head {
	  
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon {
	  height: 85px;
	  padding: 22px 0px 22px 0px;
	  width: 85px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon i {
	  font-size: 28px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-title {
	  font-size: 45px;
	}
	
	.section-newsletter .newsletter-container h5 {
	  font-size: 18px;
	  margin: 18px 0px 30px 0px;
	}
	
	.section-newsletter .newsletter-container .newsletter-details-contact p {
	  font-size: 14px;
	}
	
	.section-newsletter .newsletter-container .newsletter-form-container .newsletter-email {
	  font-size: 13px;
	  max-width: 320px;
	  padding: 18px 32px 18px 32px;
	}
	
	/******* About *******/
	
	.section-about .about-us-title h1 {
	  font-size: 65px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-about .about-us-description .about-us-description-paragraph p {
	  font-size: 13px;
	  margin: 0px 0px 30px 0px;
	}
	
	.section-team .team-title h1 {
	  font-size: 65px;
	}
	
	.section-team .team-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-team .team-container h3 {
	  font-size: 18px;
	  margin: 35px 0px 25px 0px;
	}
	
	.section-team .team-container p {
	  font-size: 13px;
	}
	
	.section-portfolio .portfolio-title h1 {
	  font-size: 65px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-portfolio .portfolio-container {
	  
	}
	
	.section-portfolio .portfolio-container .portfolio-title {
	  min-height: 210px;
	  padding: 0px 0px 45px 0px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-letter-icon {
	  height: 65px;
	  font-size: 25px;
	  width: 65px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-sub-title {
	  font-size: 38px;
	  width: 78%;
	}
	
	/******* Services *******/
	
	.section-overview .overview-title h1,
	.section-offer .offer-title h1,
	.section-regulation .regulation-title h1 {
	  font-size: 65px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-overview .overview-container .overview-image {
	  
	}
	
	.section-overview .overview-container .overview-description {
	  
	}
	
	.section-overview .overview-container .overview-description h3 {
	  font-size: 19px;
	}
	
	.section-overview .overview-container .overview-description p {
	  font-size: 13px;
	  line-height: 22px;
	}
	
	.section-offer .offer-container {
	  
	}
	
	.section-offer .offer-container h3 {
	  font-size: 19px;
	}
	
	.section-offer .offer-container p {
	  font-size: 13px;
	  line-height: 22px;
	}
	
	.section-regulation .regulation-description h3 {
	  font-size: 19px;
	}
	
	.section-regulation .regulation-description p {
	  font-size: 13px;
	  line-height: 22px;
	}
	
	/******* Clients *******/
	
	.section-clients-logo .clients-title h1,
	.section-clients-profile .clients-title h1 {
	  font-size: 65px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-clients-profile .clients-profile-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description h3 {
	  font-size: 19px;
	  margin: 30px 0px 15px 0px;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description p {
	  font-size: 13px;
	  line-height: 22px;
	}
	
	/******* Contact *******/
	
	.section-contact-details .contact-details-container .contact-details-icon {
	  height: 95px;
	  width: 95px;
	}
	
	.section-contact-details .contact-details-container .contact-details-icon i {
	  font-size: 32px;
	}
	
	.section-contact-details .contact-details-container .contact-details-description {
	  margin: 35px 0px 0px 15px;
	  width: 60%;
	}
	
	.section-contact-details .contact-details-container .contact-details-address {
	  margin: 25px 0px 0px 15px;
	}
	
	.section-contact-details .contact-details-container .contact-details-description p {
	  font-size: 14px;
	}
	
	.section-contact-form .contact-form-title h1 {
	  font-size: 65px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-contact-form .contact-input input[type="text"],
	.section-contact-form .contact-input input[type="email"],
	.section-contact-form .contact-input input[type="tel"],
	.section-contact-form .contact-input textarea {
	  font-size: 13px;
	  padding: 25px 32px 25px 32px;
	}
	
	.section-contact-form .contact-input textarea {
	  min-height: 236px;
	}
	
	.section-contact-form .contact-button a {
	  font-size: 13px;
	  padding: 24px 45px 24px 45px;
	}
	

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	/******* General *******/

	.btn-default {
	  font-size: 14px;
	  padding: 15px 25px 15px 25px;
	}
	
	.section-headline {
	  padding: 90px 0px 90px 0px;
	}
	
	.section-headline .parallax-title h1 {
	  font-size: 75px;
	}
	
	.section {
	  padding: 120px 0px 120px 0px;
	}
	
	.section-page .inner-page .main-title h1 {
	  font-size: 50px;
	  margin: 0px 0px 70px 0px;
	}
	
	.section-page .inner-page .page-title h1 {
	  font-size: 28px;
	}
	
	.section-page .inner-page h2 {
	  font-size: 21px;
	}
	
	.section-page .inner-page p,
	.section-page .inner-page .page-list li {
	  font-size: 14px;
	}
	
	.desktop-view {
	  display: block;
	}
	
	.mobile-view {
	  display: none;
	}
	
	/******* Header *******/
	
	.site-logo-wrap a {
	  margin: 30px auto 30px auto;
	  width: auto;
	}
	
	#main-menu {
	  float: none;
	  margin: 0px auto 0px auto;
	}
	
	/******* Footer *******/
	
	.footer-logo-wrap {
	  float: none;
	  margin: 0px auto 0px auto;
	  max-width: 435px;
	   width: 100%;
	}
	
	.footer-logo-wrap a {
	  float: none;
	  margin: 0px auto 0px auto;
	}
	
	.footer-logo-wrap a img {
	  max-width: 280px;
	}
	
	.footer-logo .copyright {
	  clear: both;
	  float: none;
	  margin: 0px auto 0px auto;
	  text-align: center;
	  width: 100%;
	}
	
	.footer-social-wrap .icon-social {
	  height: 70px;
	  padding: 13px 0px 13px 0px;
	  width: 70px;
	}
	
	.footer-social-wrap {
	  text-align: center;
	}
	
	.footer-social-wrap .icon-social i {
	  font-size: 22px;
	}
	
	/******* Homepage *******/

	.section-business .business-title h1 {
	  font-size: 50px;
	  line-height: 50px;
	}
	
	.section-business .business-button .btn-default {
	  margin: 40px 0px 0px 0px;
	}
	
	.section-benefits .benefit-container .benefit-icon {
	  float: left;
	  font-size: 70px;
	}
	
	.section-benefits .benefit-container .benefit-title {
	  float: left;
	  font-size: 30px;
	  max-width: 220px;
	  margin: 10px 0px 35px 20px;
	}
	
	.section-quality .quality-headline .quality-icon {
	  height: 200px;
	  padding: 55px 0px 55px 0px;
	  width: 200px;
	}
	
	.section-quality .quality-headline .quality-icon i {
	  font-size: 80px;
	}
	
	.section-quality .quality-headline .quality-headline-title {
	  font-size: 100px;
	  line-height: 70px;
	  margin: 55px 0px 0px 0px;
	}
	
	.section-quality .quality-headline .quality-headline-title span {
	  font-size: 50px;
	}
	
	.section-quality .quality-container {
	  
	}
	
	.section-quality .quality-container .quality-title {
	  font-size: 30px;
	  min-height: 220px;
	}
	
	.section-quality .quality-container .quality-title .quality-letter-icon {
	  font-size: 25px;
	  height: 65px;
	  padding: 14px 0px 18px 0px;
	  width: 65px;
	}
	
	.section-quality .quality-container .quality-title .quality-sub-title {
	  margin: 0px 0px 0px 20px;
	  width: 73%;
	}
	
	.section-quality .quality-container .quality-title .quality-sub-title span {
	  margin: 45px 0px 0px 0px;
	}
	
	.section-testimonials .testimonials-container {
	  margin: 0px 0px 30px 0px;
	}
	
	.section-testimonials .testimonials-title h2 {
	  font-size: 50px;
	}
	
	.section-testimonials .testimonials-container .testimonials-dialogue {
	  padding: 30px 20px 40px 30px;
	}
	
	.section-testimonials .testimonials-container .testimonials-dialogue p {
	  font-size: 12px;
	  min-height: 250px;
	}
	
	.section-testimonials .testimonials-container .testimonials-user .testimonials-user-details h3 {
	  font-size: 14px;
	}
	
	.section-testimonials .testimonials-container .testimonials-user .testimonials-user-details a {
	  font-size: 12px;
	}
	
	.section-stats .stats-container .stats-counter {
	  font-size: 40px;
	  height: 160px;
	  padding: 40px 0px 35px 0px;
	  width: 160px;
	}
	
	.section-stats .stats-container h3 {
	  font-size: 25px;
	  margin: 40px auto 0px auto;
	}
	
	.section-newsletter .newsletter-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head {
	  
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon {
	  height: 80px;
	  padding: 20px 0px 20px 0px;
	  width: 80px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon i {
	  font-size: 25px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-title {
	  font-size: 40px;
	}
	
	.section-newsletter .newsletter-container h5 {
	  font-size: 16px;
	}
	
	.section-newsletter .newsletter-container .newsletter-details-contact p {
	  font-size: 13px;
	}
	
	.section-newsletter .newsletter-container .newsletter-form-container .newsletter-email {
	  font-size: 13px;
	  max-width: 560px;
	  padding: 16px 30px 16px 30px;
	}
	
	/******* About *******/
	
	.section-about .about-us-title h1 {
	  font-size: 50px;
	  margin: 0px 0px 70px 0px;
	}
	
	.section-about .about-us-description .about-us-description-paragraph p {
	  font-size: 12px;
	  margin: 0px 0px 30px 0px;
	}
	
	.section-team .team-title h1 {
	  font-size: 50px;
	}
	
	.section-team .team-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-team .team-container h3 {
	  font-size: 17px;
	  margin: 32px 0px 22px 0px;
	}
	
	.section-team .team-container p {
	  font-size: 12px;
	}
	
	.section-portfolio .portfolio-title h1 {
	  font-size: 50px;
	  margin: 0px 0px 70px 0px;
	}
	
	.section-portfolio .portfolio-container {
	  
	}
	
	.section-portfolio .portfolio-container .portfolio-title {
	  min-height: 210px;
	  padding: 0px 0px 45px 0px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-letter-icon {
	  height: 65px;
	  font-size: 25px;
	  width: 65px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-sub-title {
	  font-size: 30px;
	  width: 70%;
	}
	
	/******* Services *******/
	
	.section-overview .overview-title h1,
	.section-offer .offer-title h1,
	.section-regulation .regulation-title h1 {
	  font-size: 50px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-overview .overview-container .overview-image {
	  width: 60%;
	}
	
	.section-overview .overview-container .overview-description {
	  padding: 0px 0px 0px 0px;
	  width: 100%;
	}
	
	.section-overview .overview-container .overview-description h3 {
	  font-size: 17px;
	  margin: 20px 0px 20px 0px;
	  max-width: 100%;
	}
	
	.section-overview .overview-container .overview-description p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-offer .offer-container {
	  
	}
	
	.section-offer .offer-container h3 {
	  font-size: 17px;
	}
	
	.section-offer .offer-container p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-regulation .regulation-image img {
	  margin: 0px 0px 20px 0px;
	}
	
	.section-regulation .regulation-description h3 {
	  font-size: 17px;
	}
	
	.section-regulation .regulation-description p {
	  font-size: 12px;
	  line-height: 20px;
	  margin: 0px 0px 50px 0px;
	}
	
	/******* Clients *******/
	
	.section-clients-logo .clients-title h1,
	.section-clients-profile .clients-title h1 {
	  font-size: 50px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-clients-profile .clients-profile-container {
	  margin: 0px 0px 40px 0px;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description h3 {
	  font-size: 17px;
	  margin: 30px 0px 15px 0px;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	/******* Contact *******/
	
	.section-contact-details .contact-details-container .contact-details-icon {
	  height: 75px;
	  padding: 22px 0px 22px 0px;
	  width: 75px;
	}
	
	.section-contact-details .contact-details-container .contact-details-icon i {
	  font-size: 24px;
	}
	
	.section-contact-details .contact-details-container .contact-details-description {
	  margin: 28px 0px 0px 10px;
	  width: 60%;
	}
	
	.section-contact-details .contact-details-container .contact-details-address {
	  margin: 20px 0px 0px 10px;
	}
	
	.section-contact-details .contact-details-container .contact-details-description p {
	  font-size: 11px;
	}
	
	.section-contact-form .contact-form-title h1 {
	  font-size: 50px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-contact-form .contact-input input[type="text"],
	.section-contact-form .contact-input input[type="email"],
	.section-contact-form .contact-input input[type="tel"],
	.section-contact-form .contact-input textarea {
	  font-size: 12px;
	  padding: 20px 27px 20px 27px;
	}
	
	.section-contact-form .contact-input textarea {
	  min-height: 203px;
	}
	
	.section-contact-form .contact-button a {
	  font-size: 12px;
	  padding: 20px 40px 20px 40px;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	/******* General *******/

	.btn-default {
	  font-size: 12px;
	  padding: 12px 22px 12px 22px;
	}
	
	.section-headline {
	  padding: 80px 0px 80px 0px;
	}
	
	.section-headline .parallax-title h1 {
	  font-size: 65px;
	}
	
	.section {
	  padding: 100px 0px 100px 0px;
	}
	
	.section-page .inner-page .main-title h1 {
	  font-size: 40px;
	  margin: 0px 0px 60px 0px;
	}
	
	.section-page .inner-page .page-title h1 {
	  font-size: 26px;
	}
	
	.section-page .inner-page h2 {
	  font-size: 20px;
	}
	
	.section-page .inner-page p,
	.section-page .inner-page .page-list li {
	  font-size: 13px;
	}
	
	/******* Header *******/
	
	#main-menu {
	  width: 100%;
	}
	
	#main-menu li {
	  float: none;
	  margin: 0px 0px 0px 0px !important;
	}
	
	#main-menu li .dropdown-menu {
	  border: none;
	  border-radius: 0px;
	  box-shadow: none;
	  max-width: 100%;
	  min-width: 195px;
	  padding: 0px 0px 0px 10px;
	}
	
	#main-menu li .dropdown-menu::after {
	  content: none;
	}
	
	#main-menu li .dropdown-menu li {
	  text-align: left;
	}
	
	.desktop-view {
	  display: none;
	}
	
	.mobile-view {
	  display: block;
	}
	
	/******* Footer *******/
	
	.footer-logo-wrap {
	  float: none;
	  margin: 0px auto 0px auto;
	  max-width: 435px;
	   width: 100%;
	}
	
	.footer-logo-wrap a {
	  float: none;
	  margin: 15px auto 20px auto;
	  padding: 0px 0px 0px 0px;
	}
	
	.footer-logo-wrap a img {
	  max-width: 280px;
	}
	
	.footer-logo .copyright {
	  clear: both;
	  float: none;
	  margin: 0px auto 0px auto;
	  text-align: center;
	  width: 100%;
	}
	
	.footer-social-wrap .icon-social {
	  height: 65px;
	  padding: 9px 0px 9px 0px;
	  width: 65px;
	}
	
	.footer-social-wrap {
	  text-align: center;
	}
	
	.footer-social-wrap .icon-social i {
	  font-size: 20px;
	}
	
	/******* Homepage *******/

	.section-business .business-title h1 {
	  font-size: 40px;
	  line-height: 40px;
	  text-align: center;
	}
	
	.section-business .business-button .btn-default {
	  float: none;
	  margin: 40px auto 0px auto;
	}
	
	.section-benefits .benefit-container .benefit-icon {
	  float: none;
	  font-size: 60px;
	}
	
	.section-benefits .benefit-container .benefit-title {
	  float: none;
	  font-size: 30px;
	  max-width: 100%;
	  margin: 15px 0px 35px 0px;
	}
	
	.section-benefits .benefit-container p {
	  font-size: 12px;
	  max-width: 100%;
	  margin: 30px 0px 40px 0px;
	}
	
	.section-quality .quality-headline .quality-icon {
	  height: 150px;
	  padding: 45px 0px 45px 0px;
	  width: 150px;
	}
	
	.section-quality .quality-headline .quality-icon i {
	  font-size: 55px;
	}
	
	.section-quality .quality-headline .quality-headline-title {
	  font-size: 70px;
	  line-height: 50px;
	  margin: 40px 0px 0px 0px;
	}
	
	.section-quality .quality-headline .quality-headline-title span {
	  font-size: 30px;
	}
	
	.section-quality .quality-container {
	  margin: 60px 0px 0px 0px;
	}
	
	.section-quality .quality-container .quality-title {
	  font-size: 30px;
	  min-height: 110px;
	  padding: 0px 0px 20px 0px;
	}
	
	.section-quality .quality-container p {
	  font-size: 12px;
	  margin: 30px 0px 30px 0px;
	}
	
	.section-quality .quality-container .quality-title .quality-letter-icon {
	  font-size: 20px;
	  height: 55px;
	  padding: 14px 0px 18px 0px;
	  width: 55px;
	}
	
	.section-quality .quality-container .quality-title .quality-sub-title {
	  width: 75%;
	}
	
	.section-quality .quality-container .quality-title .quality-sub-title span {
	  margin: 25px 0px 0px 0px;
	}
	
	.section-testimonials .testimonials-container {
	  margin: 0px 0px 30px 0px;
	}
	
	.section-testimonials .testimonials-title h2 {
	  font-size: 30px;
	}
	
	.section-testimonials .testimonials-container .testimonials-dialogue p {
	  font-size: 12px;
	  min-height: auto;
	}
	
	.section-testimonials .testimonials-container .testimonials-user .testimonials-user-details {
	  max-width: 100%;
	  width: 70%;
	}
	
	.section-testimonials .testimonials-container .testimonials-user .testimonials-user-details h3 {
	  font-size: 14px;
	}
	
	.section-testimonials .testimonials-container .testimonials-user .testimonials-user-details a {
	  font-size: 12px;
	}
	
	.section-stats .stats-container {
	  margin: 0px 0px 40px 0px;
	}
	
	.section-stats .stats-container .stats-counter {
	  font-size: 40px;
	  height: 155px;
	  padding: 45px 0px 40px 0px;
	  width: 155px;
	}
	
	.section-stats .stats-container h3 {
	  font-size: 25px;
	  margin: 20px auto 0px auto;
	}
	
	.section-newsletter .newsletter-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head {
	  
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon {
	  height: 80px;
	  padding: 20px 0px 20px 0px;
	  width: 80px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon i {
	  font-size: 25px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-title {
	  font-size: 40px;
	}
	
	.section-newsletter .newsletter-container h5 {
	  font-size: 16px;
	}
	
	.section-newsletter .newsletter-container .newsletter-details-contact p {
	  font-size: 13px;
	}
	
	.section-newsletter .newsletter-container .newsletter-form-container .newsletter-email {
	  float: none;
	  font-size: 12px;
	  padding: 11px 26px 11px 26px;
	}
	
	.section-newsletter .newsletter-container .newsletter-form-container .btn-default {
	  float: none;
	  margin: 20px 0px 0px 0px;
	}
	
	/******* About *******/
	
	.section-about .about-us-title h1 {
	  font-size: 40px;
	  margin: 0px 0px 60px 0px;
	}
	
	.section-about .about-us-image img {
	  display: block;
	  margin: 0px auto 30px auto;
	}
	
	.section-about .about-us-description .about-us-description-paragraph p {
	  font-size: 12px;
	  margin: 0px 0px 30px 0px;
	}
	
	.section-team .team-title h1 {
	  font-size: 40px;
	}
	
	.section-team .team-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-team .team-container h3 {
	  font-size: 17px;
	  margin: 30px 0px 20px 0px;
	}
	
	.section-team .team-container p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-portfolio .portfolio-title h1 {
	  font-size: 40px;
	  margin: 0px 0px 60px 0px;
	}
	
	.section-portfolio .portfolio-container {
	  margin: 0px 0px 80px 0px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title {
	  min-height: 170px;
	  padding: 0px 0px 35px 0px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-letter-icon {
	  height: 65px;
	  font-size: 25px;
	  width: 65px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-sub-title {
	  font-size: 30px;
	  width: 70%;
	}
	
	/******* Services *******/
	
	.section-overview .overview-title h1,
	.section-offer .offer-title h1,
	.section-regulation .regulation-title h1 {
	  font-size: 40px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-overview .overview-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-overview .overview-container .overview-image {
	  width: 60%;
	}
	
	.section-overview .overview-container .overview-description {
	  padding: 0px 0px 0px 0px;
	  width: 100%;
	}
	
	.section-overview .overview-container .overview-description h3 {
	  font-size: 17px;
	  margin: 20px 0px 20px 0px;
	  max-width: 100%;
	}
	
	.section-overview .overview-container .overview-description p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-offer .offer-container {
	  
	}
	
	.section-offer .offer-container h3 {
	  font-size: 17px;
	}
	
	.section-offer .offer-container p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-regulation .regulation-description h3 {
	  font-size: 17px;
	}
	
	.section-regulation .regulation-description p {
	  font-size: 12px;
	  line-height: 20px;
	  margin: 0px 0px 40px 0px;
	}
	
	/******* Clients *******/
	
	.section-clients-logo .clients-title h1,
	.section-clients-profile .clients-title h1 {
	  font-size: 40px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-clients-profile .clients-profile-container {
	  margin: 0px 0px 40px 0px;
	  text-align: center;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description h3 {
	  font-size: 17px;
	  margin: 30px 0px 15px 0px;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	/******* Contact *******/
	
	.section-contact-details .contact-details-container {
	  margin: 0px 0px 30px 0px;
	}
	
	.section-contact-details .contact-details-container .contact-details-icon {
	  height: 80px;
	  padding: 24px 0px 24px 0px;
	  width: 80px;
	}
	
	.section-contact-details .contact-details-container .contact-details-icon i {
	  font-size: 30px;
	}
	
	.section-contact-details .contact-details-container .contact-details-description {
	  margin: 28px 0px 0px 15px;
	  width: 60%;
	}
	
	.section-contact-details .contact-details-container .contact-details-address {
	  margin: 20px 0px 0px 15px;
	}
	
	.section-contact-details .contact-details-container .contact-details-description p {
	  font-size: 14px;
	}
	
	.section-contact-form .contact-form-title h1 {
	  font-size: 50px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-contact-form .contact-input input[type="text"],
	.section-contact-form .contact-input input[type="email"],
	.section-contact-form .contact-input input[type="tel"],
	.section-contact-form .contact-input textarea {
	  font-size: 12px;
	  max-width: 100%;
	  padding: 17px 25px 17px 25px;
	}
	
	.section-contact-form .contact-input textarea {
	  min-height: 203px;
	}
	
	.section-contact-form .contact-button {
	  margin: 20px 0px 0px 0px;
	}
	
	.section-contact-form .contact-button a {
	  font-size: 12px;
	  padding: 17px 35px 17px 35px;
	}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

	/******* General *******/
	
	.section-headline {
	  padding: 70px 0px 70px 0px;
	}
	
	.section-headline .parallax-title h1 {
	  font-size: 50px;
	}
	
	.section {
	  padding: 80px 0px 80px 0px;
	}
	
	.section-page .inner-page .main-title h1 {
	  font-size: 35px;
	  margin: 0px 0px 60px 0px;
	}
	
	.section-page .inner-page .page-title h1 {
	  font-size: 24px;
	}
	
	.section-page .inner-page h2 {
	  font-size: 18px;
	}
	
	.section-page .inner-page p,
	.section-page .inner-page .page-list li {
	  font-size: 12px;
	}

	/******* Footer *******/
	
	.footer-logo-wrap {
	  float: none;
	  margin: 0px auto 0px auto;
	  max-width: 435px;
	   width: 100%;
	}
	
	.footer-logo-wrap a {
	  float: none;
	  margin: 15px auto 20px auto;
	  padding: 0px 0px 0px 0px;
	}
	
	.footer-logo-wrap a img {
	  max-width: 260px;
	}
	
	.footer-logo .copyright {
	  clear: both;
	  float: none;
	  font-size: 13px;
	  margin: 0px auto 0px auto;
	  text-align: center;
	  width: 100%;
	}
	
	.footer-logo .copyright a {
	  font-size: 13px;
	}
	
	.footer-social-wrap .icon-social {
	  height: 60px;
	  padding: 7px 0px 7px 0px;
	  width: 60px;
	}
	
	.footer-social-wrap {
	  text-align: center;
	}
	
	.footer-social-wrap .icon-social i {
	  font-size: 18px;
	}
	
	/******* Homepage *******/

	.section-testimonials .testimonials-container .testimonials-user .testimonials-user-details {
	  max-width: 100%;
	  padding: 5px 0px 5px 0px;
	  width: 63%;
	}
	
	.section-stats .stats-container .stats-counter {
	  font-size: 30px;
	  height: 110px;
	  padding: 28px 0px 28px 0px;
	  width: 110px;
	}
	
	.section-stats .stats-container h3 {
	  font-size: 18px;
	  max-width: 100px;
	}
	
	.section-newsletter .newsletter-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head {
	  
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon {
	  height: 65px;
	  padding: 11px 0px 11px 0px;
	  width: 65px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon i {
	  font-size: 22px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-title {
	  font-size: 28px;
	  line-height: 33px;
	  margin: 0px 0px 0px 20px;
	}
	
	.section-newsletter .newsletter-container h5 {
	  font-size: 14px;
	  margin: 15px 0px 25px 0px;
	}
	
	.section-newsletter .newsletter-container .newsletter-details-contact p {
	  font-size: 12px;
	}
	
	.section-newsletter .newsletter-container .newsletter-form-container .newsletter-email {
	  float: none;
	  font-size: 12px;
	  padding: 11px 26px 11px 26px;
	}
	
	.section-newsletter .newsletter-container .newsletter-form-container .btn-default {
	  float: none;
	  margin: 20px 0px 0px 0px;
	}
	
	/******* About *******/
	
	.section-about .about-us-title h1 {
	  font-size: 35px;
	  margin: 0px 0px 55px 0px;
	}
	
	.section-about .about-us-description .about-us-description-paragraph p {
	  font-size: 12px;
	  margin: 0px 0px 30px 0px;
	}
	
	.section-team .team-title h1 {
	  font-size: 35px;
	}
	
	.section-team .team-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-team .team-container h3 {
	  font-size: 17px;
	  margin: 32px 0px 22px 0px;
	}
	
	.section-team .team-container p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-portfolio .portfolio-title h1 {
	  font-size: 35px;
	  margin: 0px 0px 55px 0px;
	}
	
	.section-portfolio .portfolio-container {
	  margin: 0px 0px 80px 0px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title {
	  min-height: 120px;
	  padding: 0px 0px 35px 0px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-letter-icon {
	  height: 60px;
	  font-size: 20px;
	  width: 60px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-sub-title {
	  font-size: 25px;
	  width: 65%;
	}
	
	/******* Services *******/
	
	.section-overview .overview-title h1,
	.section-offer .offer-title h1,
	.section-regulation .regulation-title h1 {
	  font-size: 35px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-overview .overview-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-overview .overview-container .overview-image {
	  width: auto;
	}
	
	.section-overview .overview-container .overview-description {
	  padding: 0px 0px 0px 0px;
	  width: 100%;
	}
	
	.section-overview .overview-container .overview-description h3 {
	  font-size: 17px;
	  margin: 20px 0px 20px 0px;
	  max-width: 100%;
	}
	
	.section-overview .overview-container .overview-description p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-offer .offer-container {
	  
	}
	
	.section-offer .offer-container h3 {
	  font-size: 17px;
	}
	
	.section-offer .offer-container p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-regulation .regulation-description h3 {
	  font-size: 17px;
	}
	
	.section-regulation .regulation-description p {
	  font-size: 12px;
	  line-height: 20px;
	  margin: 0px 0px 40px 0px;
	}
	
	/******* Clients *******/
	
	.section-clients-logo .clients-title h1,
	.section-clients-profile .clients-title h1 {
	  font-size: 35px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-clients-profile .clients-profile-container {
	  margin: 0px 0px 40px 0px;
	  text-align: center;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description h3 {
	  font-size: 17px;
	  margin: 30px 0px 15px 0px;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	/******* Contact *******/
	
	.section-contact-details .contact-details-container {
	  margin: 0px 0px 30px 0px;
	}
	
	.section-contact-details .contact-details-container .contact-details-icon {
	  height: 75px;
	  padding: 24px 0px 24px 0px;
	  width: 75px;
	}
	
	.section-contact-details .contact-details-container .contact-details-icon i {
	  font-size: 24px;
	}
	
	.section-contact-details .contact-details-container .contact-details-description {
	  margin: 28px 0px 0px 10px;
	  width: 60%;
	}
	
	.section-contact-details .contact-details-container .contact-details-address {
	  margin: 20px 0px 0px 10px;
	}
	
	.section-contact-details .contact-details-container .contact-details-description p {
	  font-size: 12px;
	}
	
	.section-contact-form .contact-form-title h1 {
	  font-size: 35px;
	  margin: 0px 0px 80px 0px;
	}

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

	/******* General *******/
	
	.section-headline {
	  padding: 60px 0px 60px 0px;
	}
	
	.section-page .inner-page .main-title h1 {
	  font-size: 30px;
	  margin: 0px 0px 50px 0px;
	}
	
	.section-headline .parallax-title h1 {
	  font-size: 35px;
	}
	
	.section {
	  padding: 50px 0px 50px 0px;
	}

	/******* Footer *******/
	
	.footer-logo-wrap {
	  float: none;
	  margin: 0px auto 0px auto;
	  max-width: 435px;
	   width: 100%;
	}
	
	.footer-logo-wrap a {
	  float: none;
	  margin: 10px auto 15px auto;
	  padding: 0px 0px 0px 0px;
	}
	
	.footer-logo-wrap a img {
	  max-width: 220px;
	}
	
	.footer-logo .copyright {
	  clear: both;
	  float: none;
	  font-size: 13px;
	  margin: 0px auto 0px auto;
	  text-align: center;
	  width: 100%;
	}
	
	.footer-logo .copyright a {
	  font-size: 13px;
	}
	
	.footer-social-wrap .icon-social {
	  height: 60px;
	  padding: 7px 0px 7px 0px;
	  width: 60px;
	}
	
	.footer-social-wrap {
	  text-align: center;
	}
	
	.footer-social-wrap .icon-social i {
	  font-size: 18px;
	}
	
	/******* Homepage *******/

	.section-business .business-title h1 {
	  font-size: 30px;
	  line-height: 30px;
	}
	
	.section-business .business-button .btn-default {
	  margin: 30px auto 0px auto;
	}
	
	.section-quality .quality-headline .quality-headline-title {
	  font-size: 60px;
	  line-height: 50px;
	}
	
	.section-quality .quality-headline .quality-headline-title span {
	  font-size: 25px;
	  line-height: 30px;
	}
	
	.section-quality .quality-container .quality-title {
	  font-size: 25px;
	}
	
	.section-quality .quality-container .quality-title .quality-sub-title {
	  width: 70%;
	}

	.section-testimonials .testimonials-container .testimonials-user .testimonials-user-details {
	  max-width: 100%;
	  width: 55%;
	}
	
	.section-stats .stats-container .stats-counter {
	  font-size: 30px;
	  height: 110px;
	  padding: 28px 0px 28px 0px;
	  width: 110px;
	}
	
	.section-stats .stats-container h3 {
	  font-size: 18px;
	}
	
	.section-newsletter .newsletter-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head {
	  
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon {
	  height: 60px;
	  padding: 6px 0px 6px 0px;
	  width: 60px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-icon i {
	  font-size: 22px;
	}
	
	.section-newsletter .newsletter-container .newsletter-head .newsletter-title {
	  font-size: 25px;
	  line-height: 30px;
	  margin: 0px 0px 0px 20px;
	}
	
	.section-newsletter .newsletter-container h5 {
	  font-size: 14px;
	  margin: 15px 0px 25px 0px;
	}
	
	.section-newsletter .newsletter-container .newsletter-details-contact p {
	  font-size: 12px;
	}
	
	.section-newsletter .newsletter-container .newsletter-form-container {
	  margin: 30px 0px 0px 0px;
	}
	
	.section-newsletter .newsletter-container .newsletter-form-container .newsletter-email {
	  float: none;
	  font-size: 12px;
	  padding: 11px 26px 11px 26px;
	}
	
	.section-newsletter .newsletter-container .newsletter-form-container .btn-default {
	  float: none;
	  margin: 20px 0px 0px 0px;
	}
	
	/******* About *******/
	
	.section-about .about-us-title h1 {
	  font-size: 30px;
	  margin: 0px 0px 50px 0px;
	}
	
	.section-about .about-us-description .about-us-description-paragraph p {
	  font-size: 12px;
	  margin: 0px 0px 30px 0px;
	}
	
	.section-team .team-title h1 {
	  font-size: 30px;
	}
	
	.section-team .team-container {
	  margin: 0px 0px 50px 0px;
	}
	
	.section-team .team-container h3 {
	  font-size: 17px;
	  margin: 32px 0px 22px 0px;
	}
	
	.section-team .team-container p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-portfolio .portfolio-title h1 {
	  font-size: 30px;
	  margin: 0px 0px 50px 0px;
	}
	
	.section-portfolio .portfolio-container {
	  margin: 0px 0px 60px 0px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title {
	  min-height: 120px;
	  padding: 0px 0px 35px 0px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-letter-icon {
	  height: 60px;
	  font-size: 20px;
	  width: 60px;
	}
	
	.section-portfolio .portfolio-container .portfolio-title .portfolio-sub-title {
	  font-size: 20px;
	  width: 60%;
	}
	
	/******* Services *******/
	
	.section-overview .overview-title h1,
	.section-offer .offer-title h1,
	.section-regulation .regulation-title h1 {
	  font-size: 35px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-overview .overview-container .overview-image {
	  
	}
	
	.section-overview .overview-container .overview-description {
	  padding: 0px 0px 0px 0px;
	  width: 100%;
	}
	
	.section-overview .overview-container .overview-description h3 {
	  font-size: 17px;
	}
	
	.section-overview .overview-container .overview-description p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-offer .offer-container {
	  
	}
	
	.section-offer .offer-container h3 {
	  font-size: 17px;
	}
	
	.section-offer .offer-container p {
	  font-size: 12px;
	  line-height: 20px;
	}
	
	.section-regulation .regulation-description h3 {
	  font-size: 17px;
	}
	
	.section-regulation .regulation-description p {
	  font-size: 12px;
	  line-height: 20px;
	  margin: 0px 0px 40px 0px;
	}
	
	/******* Clients *******/
	
	.section-clients-logo .clients-title h1,
	.section-clients-profile .clients-title h1 {
	  font-size: 30px;
	  margin: 0px 0px 80px 0px;
	}
	
	.section-clients-profile .clients-profile-container {
	  margin: 0px 0px 40px 0px;
	  text-align: center;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description h3 {
	  font-size: 17px;
	  margin: 30px 0px 15px 0px;
	}
	
	.section-clients-profile .clients-profile-container .clients-profile-description p {
	  font-size: 12px;
	  line-height: 20px;
	}

}